<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
        <title>Pages on The Waifuism life</title>
        <link>https://the.waifuism.life/page/</link>
        <description>Recent content in Pages on The Waifuism life</description>
        <generator>Hugo -- gohugo.io</generator>
        <language>en-us</language>
        <lastBuildDate>Tue, 28 May 2019 00:00:00 +0000</lastBuildDate><atom:link href="https://the.waifuism.life/page/index.xml" rel="self" type="application/rss+xml" /><item>
        <title>Archives</title>
        <link>https://the.waifuism.life/archives/</link>
        <pubDate>Tue, 28 May 2019 00:00:00 +0000</pubDate>
        
        <guid>https://the.waifuism.life/archives/</guid>
        <description></description>
        </item>
        <item>
        <title>About</title>
        <link>https://the.waifuism.life/about/</link>
        <pubDate>Thu, 28 Feb 2019 00:00:00 +0000</pubDate>
        
        <guid>https://the.waifuism.life/about/</guid>
        <description>&lt;p&gt;Okayish fediverse artist.&lt;/p&gt;
&lt;p&gt;You can find me at:&lt;/p&gt;
&lt;ul&gt;
&lt;li&gt;
&lt;p&gt;&lt;a class=&#34;link&#34; href=&#34;https://waifuism.life/waifu&#34;  target=&#34;_blank&#34; rel=&#34;noopener&#34;
    &gt;Waifuism.life/waifu&lt;/a&gt; (main account)&lt;/p&gt;
&lt;/li&gt;
&lt;li&gt;
&lt;p&gt;&lt;a class=&#34;link&#34; href=&#34;shitposter.club/waifu&#34; &gt;shitposter.club/waifu&lt;/a&gt;&lt;/p&gt;
&lt;/li&gt;
&lt;li&gt;
&lt;p&gt;a lot of other places I&amp;rsquo;m too lazy to list rn&lt;/p&gt;
&lt;/li&gt;
&lt;/ul&gt;
&lt;p&gt;Otherwise write me to waifuism(at)tutanota.com&lt;/p&gt;
&lt;p&gt;&lt;img src=&#34;https://the.waifuism.life/about/avatar.png&#34;
	width=&#34;440&#34;
	height=&#34;400&#34;
	srcset=&#34;https://the.waifuism.life/about/avatar_hu11fb06dbcea8a713b3b48d25edbb7d50_264336_480x0_resize_box_3.png 480w, https://the.waifuism.life/about/avatar_hu11fb06dbcea8a713b3b48d25edbb7d50_264336_1024x0_resize_box_3.png 1024w&#34;
	loading=&#34;lazy&#34;
	
	
		class=&#34;gallery-image&#34; 
		data-flex-grow=&#34;110&#34;
		data-flex-basis=&#34;264px&#34;
	
&gt;&lt;/p&gt;
&lt;p&gt;Pleroma-tan pregnant &lt;em&gt;may&lt;/em&gt; be hiding somewhere.&lt;/p&gt;
</description>
        </item>
        <item>
        <title>Friends</title>
        <link>https://the.waifuism.life/friends/</link>
        <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
        
        <guid>https://the.waifuism.life/friends/</guid>
        <description>&lt;p&gt;A list of some of my friend&amp;rsquo;s websites.&lt;/p&gt;
</description>
        </item>
        <item>
        <title>Search</title>
        <link>https://the.waifuism.life/search/</link>
        <pubDate>Mon, 01 Jan 0001 00:00:00 +0000</pubDate>
        
        <guid>https://the.waifuism.life/search/</guid>
        <description></description>
        </item>
        
    </channel>
</rss>
